[Rainmeter]

[BG]
Meter=Image
X=30
Y=80
w=150
h=80
ImageName=bg.png

[Style]
FontColor=255,255,255,255
FontSize=10
StringAlign=LEFT
StringStyle=NORMAL
FontFace=Digital Sans EF
AntiAlias=1

[Variables]
Shutdown="shutdown -s -f -t 30"
Restart="shutdown -r -f -t 30"
Standby="rundll32 powrprof.dll,SetSuspendState".


[Standby]
Meter=Button
ButtonImage=Sleep.png
x=20
y=91
Hidden=0
ButtonCommand=!Execute [#Standby#]
MouseOverAction=!Execute [!RainmeterShowMeter StandbyLabel][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter StandbyLabel][!RainmeterRedraw]

[Restart]
Meter=Button
ButtonImage=Restart.png
x=50r
y=r
Hidden=0
ButtonCommand=!Execute [#Restart#]
MouseOverAction=!Execute [!RainmeterShowMeter RestartLabel][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter RestartLabel][!RainmeterRedraw]

[Shutdown]
Meter=Button
ButtonImage=Shutdown.png
x=50r
y=r
Hidden=0
ButtonCommand=!Execute [#Shutdown#]
MouseOverAction=!Execute [!RainmeterShowMeter ShutdownLabel][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter ShutdownLabel][!RainmeterRedraw]

[StandbyLabel]
Meter=STRING
x=107
y=137
MeterStyle=Style
StringStyle=BOLD
StringAlign=CENTER
FontSize=9
Text="Standby"
Hidden=1

[RestartLabel]
Meter=STRING
x=r
y=r
MeterStyle=Style
StringStyle=BOLD
StringAlign=CENTER
FontSize=9
Text="Restart"
Hidden=1

[ShutdownLabel]
Meter=STRING
x=r
y=r
MeterStyle=Style
StringStyle=BOLD
StringAlign=CENTER
FontSize=9
Text="Shutdown"
Hidden=1
